{%- set included_data = data['properties']['included'] -%}
{% for end_point in included_data %}
    {% if end_point['type'] is defined and end_point['type'] == "serviceIntentSpec" %}
        {% set add_attr = end_point['attributes']['layer3Attributes']['additionalAttributes'] %}
        l2vpn
        bridge group {{ add_attr['group_name'] }}
        bridge-domain {{ add_attr['domain_name'] }}
        {% for i in data["interface_list"] %}
            {% set name = i['interface_name'] %}
            {% if name.startswith("Bundle-Ether") %}
                interface {{ name }}
            {% elif name.startswith("BVI") %}
                routed interface {{ name }}
            {% endif %}
        {% endfor %}
        exit
        exit
        exit
        {% for route in add_attr['routes'] %}
            router static address-family {{ route['family_type'] }} {{ route['domain'] }}  {{ route['ip_with_mask'] }} {{ route['next_hop'] }}
        {% endfor %}
    {% endif %}
{% endfor %}
commit
end
